Ryzom - Bug # 1447

Status: Closed Priority: Urgent
Author: kervala Category: OS: Mac
Created: 03/09/2012 Assignee: kervala
Updated: 03/31/2012 Due date:

Subiject: PCH don't work anymore on Mac OS X

Description

PCH don't work anymore on Mac OS X since they replaced GCC by CLang and PCHSupport only detect VC++, NMake, GCC and
Xcode.

But that's not really a problem since CLang is using the same flags as GCC.

History

#1 - 03/09/2012 09:42 am - kervala
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:4f9d941c11d8.

#2 - 03/09/2012 12:13 pm - kervala

- Target version set to Version 0.9.0

#3 - 03/31/2012 06:23 pm - kervala
- Status changed from Resolved to Closed
